
/* Front-end background and main table */

body {
	line-height:130%;
	font-size: 10.5pt;
	margin: 0px;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 860px;
	background-color: #ffffff;
	margin:auto;
}

#header{
	background-image: url(/extras/styles/webideas/logo.png);
	background-repeat: no-repeat;
	height:70px;
	background-color: #fffed5;
	text-align: right;
	padding-top: 16px;
}

.horizontalMenu {
	color: #880038;
	font-size: 10.5pt;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;

}
a.horizontalMenu {
	padding-left:2px;
	padding-right:2px;

}
a.horizontalMenu:hover {
	color: #b21714;
}


a.homeLink {
	padding-left:6px;
	padding-right:6px;
	color: #880038; 	

}
a.homeLink:hover {
	color: #333;
}



#banner img{
	display:block;
	border:1px solid #880038;
	border-bottom:0px;
}
#topmenu{
	background-color: #880038;	
	border-right:1px solid #880038;
	border-left:1px solid #880038;

}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 3px 8px 4px 9px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 0px;
		font-size: 8.5pt;
		border-right:1px solid #ffffff;
		text-align: left;
}

.mlddm li a:hover, .mlddm li a#buttonhover {	
	color:#880038;
	background-color: #faf1e3;
}

/* drop down list */

		.mlddm ul {	
			 background: #880038;
		}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border-bottom:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-align: left;
			background: #880038;
		}
		.mlddm ul li a:hover{	
			color: #880038;
			background-color: #faf1e3;
		}
		.mlddm a.hsub:hover{	
			color: #880038;
			background-color: #faf1e3;
		}
		
		
#crumb{
	padding: 5px 10px 10px 10px;
	border:1px solid #880038;
	border-bottom:0;
	border-top: 0;
	font-size: 8pt;
}
/* Where the content goes */
#middle{
	min-height:400px;
	padding: 1px 20px 20px 20px;
	border:1px solid #880038;
	border-top:0;
	margin:0;
}

.left-image{
	float:left;
	padding-right:10px;
}

table.box{
	border-collapse:collapse;
	margin-bottom:10px;
}
table.box td.top{
	background-image: url(/extras/styles/webideas/box_top.png);
	background-repeat: repeat-x;
	width:100%;
}
table.box td.left{
	background-image: url(/extras/styles/webideas/box_left.png);
	background-repeat: repeat-y;
}
table.box td.right{
	background-image: url(/extras/styles/webideas/box_right.png);
	background-repeat: repeat-y;
}
table.box td.bottom{
	background-image: url(/extras/styles/webideas/box_bottom.png);
	background-repeat: repeat-x;
}
table.box td.content{
	background-color: #ffffff;
}

table.box h1{
	margin: 0;
	margin-bottom:6px;
	padding: 0;
	color: #880038;
	font-size:14pt;
	
}

a.titleLink{
	background-image: url(/extras/styles/webideas/title_link_arrow.png);
	background-repeat: no-repeat;
	background-position: top left;
	display:block;
	padding-left:30px;
	height: 22px;
	text-decoration: none;
	color: #880038;
	font-size: 13pt;
}
a.titleLink:hover{
	text-decoration: none;
}

#footer{
	clear:both;
	padding: 4px 20px 20px 20px;
	font-size:7pt;
	background-color: #FFFED5;
}
.footerLeft{
	width:300px;
	float: left;
}
.footerMiddle{
	width:auto;
	float: left;
	text-align: center;

}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
}



/* general site-wide styles */
a {

   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: underline;
}

a img{
	border:0;
}


h1 {
	  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	  font-size: 16pt;
	  color: #880038;
	  line-height:120%;
}
h2 {
  font-size: 11pt;
}





/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}





/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}




